Subject: Tool Type Libraries
From: DJ Linsley G7RAW <[email-masked]>
To: Blitz Basic Mailing List <[email-masked]>
Date: Fri, 17 Jun 1994 05:15:28 +0300

I have got Mark Tiffany's TootType routines, but am I right in that I 
thought I saw that the new RIBLITZ libraries had tooltype support? The 
docs don't seem to think so - I think..

Anyway, Blitz seems to be getting better by the day - but lets hope some 
of the bugs can be eradicated from the old routines as well!

Regards,
            David Linsley - Electronics Student, York England
      Internet: [email-masked]  Amateur Radio: G7RAW@GB7NCL
-------------------------------------------------------------------------
Dragon 64:DosPlus4.9c & DosDream      Amiga 1200:Blitz Basic 2 & Amicom 2
          "He gets the ball, he scores a goal, Andy Andy Cole"